<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="10.Anular Accion del plan" time="508.481" tests="4" failures="0" errors="0">
   <testsuite name="10.Anular Accion del plan" tests="4" failures="0" errors="0" time="508.481" timestamp="2019-12-30 11:56:55" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Generales/1.Index/1.1Gestion del Plan/10.Anular Accion del plan">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20191230_115647\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\10.Anular Accion del plan\\20191230_115647"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20191230_115647\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\10.Anular Accion del plan\\20191230_115647\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.92"/>
         <property name="sessionId" value="e84bb340-a849-4b62-8ebd-1814b3c25bb0"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion" time="284.338" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion" status="PASSED">
         <system-out><![CDATA[2019-12-30 11:56:56 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion

2019-12-30 11:56:56 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-30 11:56:57 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-30 11:56:57 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-30 11:56:57 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-30 11:56:58 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-30 11:56:58 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-30 11:56:58 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2019-12-30 11:57:12 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-30 11:57:12 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-30 11:57:27 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-30 11:57:27 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-30 11:57:29 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-30 11:57:29 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-30 11:57:30 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-30 11:57:30 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-30 11:57:37 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-30 11:57:37 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 11:57:42 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:57:42 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-30 11:57:42 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-30 11:57:42 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-30 11:57:42 - [MESSAGE][INFO] - ===============================================================

2019-12-30 11:57:42 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-30 11:57:42 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-30 11:57:43 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-30 11:57:43 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-30 11:57:44 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-30 11:57:44 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-30 11:57:52 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-30 11:57:52 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-30 11:57:52 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-30 11:57:52 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-30 11:57:52 - [MESSAGE][INFO] - ===============================================================

2019-12-30 11:57:52 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-30 11:57:52 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create' is clicked on

2019-12-30 11:57:53 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create' is clicked on

2019-12-30 11:57:53 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 11:57:58 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:57:58 - [TEST_STEP][PASSED] - test.Metodos.display_list_only(findTestObject("Generales/Select2/1.display_list_only"), 0): test.Metodos.display_list_only is PASSED

2019-12-30 11:57:59 - [MESSAGE][INFO] - Numero es: 3

2019-12-30 11:58:04 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:58:10 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:58:10 - [MESSAGE][PASSED] - test.Metodos.display_list_only is PASSED

2019-12-30 11:58:10 - [TEST_STEP][PASSED] - test.Metodos.element_selected(findTestObject("Object Repository/Generales/Select2/2.select_option"), 1): test.Metodos.element_selected is PASSED

2019-12-30 11:58:13 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-30 11:58:13 - [MESSAGE][INFO] - Numero de Elementos: 7

2019-12-30 11:58:16 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-30 11:58:17 - [MESSAGE][PASSED] - test.Metodos.element_selected is PASSED

2019-12-30 11:58:17 - [TEST_STEP][PASSED] - test.Metodos.display_list_only(findTestObject("Generales/Select2/1.display_list_only"), 1): test.Metodos.display_list_only is PASSED

2019-12-30 11:58:17 - [MESSAGE][INFO] - Numero es: 3

2019-12-30 11:58:22 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:58:28 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:58:28 - [MESSAGE][PASSED] - test.Metodos.display_list_only is PASSED

2019-12-30 11:58:28 - [TEST_STEP][PASSED] - test.Metodos.element_selected(findTestObject("Object Repository/Generales/Select2/2.select_option"), 1): test.Metodos.element_selected is PASSED

2019-12-30 11:58:31 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-30 11:58:31 - [MESSAGE][INFO] - Numero de Elementos: 6

2019-12-30 11:58:34 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-30 11:58:35 - [MESSAGE][PASSED] - test.Metodos.element_selected is PASSED

2019-12-30 11:58:35 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 0): test.Metodos.display_list_multi is PASSED

2019-12-30 11:58:35 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-30 11:58:40 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:58:46 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:58:46 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-30 11:58:46 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-30 11:58:46 - [MESSAGE][INFO] - Numero de Elementos7

2019-12-30 11:58:46 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:58:46 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:58:46 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:58:46 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:58:46 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:58:46 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:58:46 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:58:51 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:58:57 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:58:57 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-30 11:58:57 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes' is clicked on

2019-12-30 11:58:58 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes' is clicked on

2019-12-30 11:58:58 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 1): test.Metodos.display_list_multi is PASSED

2019-12-30 11:58:58 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-30 11:59:03 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:59:09 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:59:09 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-30 11:59:09 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.1.select_option_multi"), 1): test.Metodos.select2 is PASSED

2019-12-30 11:59:09 - [MESSAGE][INFO] - Numero de Elementos9

2019-12-30 11:59:09 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-30 11:59:09 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-30 11:59:09 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-30 11:59:09 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-30 11:59:09 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-30 11:59:09 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-30 11:59:09 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-30 11:59:09 - [MESSAGE][INFO] - Elemento #: 7 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-30 11:59:09 - [MESSAGE][INFO] - Elemento #: 8 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-30 11:59:14 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:59:20 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:59:20 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-30 11:59:20 - [TEST_STEP][PASSED] - elementSelect = test.Metodos.select2_config(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select")): test.Metodos.select2_config is PASSED

2019-12-30 11:59:20 - [MESSAGE][INFO] - Elementos 

2019-12-30 11:59:20 - [MESSAGE][INFO] - Elementos 1

2019-12-30 11:59:20 - [MESSAGE][INFO] - Elementos 2

2019-12-30 11:59:20 - [MESSAGE][INFO] - Elementos 4

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 5

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 11

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 15

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 16

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 20

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 21

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 24

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 26

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 28

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 33

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 34

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 35

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 36

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 37

2019-12-30 11:59:21 - [MESSAGE][INFO] - Elementos 38

2019-12-30 11:59:21 - [MESSAGE][PASSED] - test.Metodos.select2_config is PASSED

2019-12-30 11:59:21 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type"), elementSelect.toString(), true): All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type'  using regular expression

2019-12-30 11:59:23 - [MESSAGE][PASSED] - All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type'  using regular expression

2019-12-30 11:59:23 - [TEST_STEP][PASSED] - getNumberOfTotalOption(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select")): 19 options of object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select' counted

2019-12-30 11:59:23 - [MESSAGE][PASSED] - 19 options of object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select' counted

2019-12-30 11:59:23 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/6.TinyMCE"), 0): test.Metodos.tiny1 is PASSED

2019-12-30 11:59:24 - [MESSAGE][INFO] - Elemento..2

2019-12-30 11:59:24 - [MESSAGE][INFO] - Numero de Elementos:  2

2019-12-30 11:59:25 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-30 11:59:25 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 11:59:30 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:59:30 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/6.TinyMCE"), 1): test.Metodos.tiny1 is PASSED

2019-12-30 11:59:30 - [MESSAGE][INFO] - Elemento..2

2019-12-30 11:59:30 - [MESSAGE][INFO] - Numero de Elementos:  2

2019-12-30 11:59:31 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-30 11:59:31 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 11:59:36 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:59:36 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq"), "4", true): All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq'  using regular expression

2019-12-30 11:59:37 - [MESSAGE][PASSED] - All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq'  using regular expression

2019-12-30 11:59:37 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods"), "1"): Text '1' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods'

2019-12-30 11:59:37 - [MESSAGE][PASSED] - Text '1' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods'

2019-12-30 11:59:37 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id"), "21", true): All options with value '21' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id'  using regular expression

2019-12-30 11:59:40 - [MESSAGE][PASSED] - All options with value '21' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id'  using regular expression

2019-12-30 11:59:40 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 2): test.Metodos.display_list_multi is PASSED

2019-12-30 11:59:41 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-30 11:59:46 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:59:52 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 11:59:52 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-30 11:59:52 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-30 11:59:52 - [MESSAGE][INFO] - Numero de Elementos9

2019-12-30 11:59:52 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:59:52 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:59:52 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:59:52 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:59:52 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:59:52 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:59:52 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:59:52 - [MESSAGE][INFO] - Elemento #: 7 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:59:52 - [MESSAGE][INFO] - Elemento #: 8 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 11:59:57 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:00:03 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:00:03 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-30 12:00:03 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 5): test.Metodos.display_list_multi is PASSED

2019-12-30 12:00:03 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-30 12:00:08 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:00:13 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:00:13 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-30 12:00:13 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 12:00:18 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:00:18 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-30 12:00:18 - [MESSAGE][INFO] - Numero de Elementos7

2019-12-30 12:00:18 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:18 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:18 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:18 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:18 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:18 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:18 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:23 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:00:29 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:00:29 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-30 12:00:29 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 6): test.Metodos.display_list_multi is PASSED

2019-12-30 12:00:30 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-30 12:00:35 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:00:40 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:00:40 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-30 12:00:40 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-30 12:00:40 - [MESSAGE][INFO] - Numero de Elementos6

2019-12-30 12:00:40 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:40 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:40 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:40 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:40 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:40 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:00:45 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:00:51 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:00:51 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-30 12:00:51 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 7): test.Metodos.display_list_multi is PASSED

2019-12-30 12:00:51 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-30 12:00:56 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:01:02 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:01:02 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-30 12:01:02 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-30 12:01:02 - [MESSAGE][INFO] - Numero de Elementos1

2019-12-30 12:01:02 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:01:07 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:01:13 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:01:13 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-30 12:01:13 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 8): test.Metodos.display_list_multi is PASSED

2019-12-30 12:01:13 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-30 12:01:18 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:01:23 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:01:23 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-30 12:01:23 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-30 12:01:24 - [MESSAGE][INFO] - Numero de Elementos1

2019-12-30 12:01:24 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (70a8935f-1fcb-4713-8503-4962ac1749dd)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-30 12:01:29 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:01:34 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:01:34 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-30 12:01:34 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 12:01:39 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:01:39 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save' is clicked on

2019-12-30 12:01:40 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion" time="82.584" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion" status="PASSED">
         <system-out><![CDATA[2019-12-30 12:01:40 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion

2019-12-30 12:01:41 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-30 12:01:41 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-30 12:01:41 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-30 12:01:41 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-30 12:01:41 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-30 12:01:41 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-30 12:01:42 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-30 12:01:48 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-30 12:01:48 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-30 12:02:01 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-30 12:02:01 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-30 12:02:03 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-30 12:02:03 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-30 12:02:03 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-30 12:02:03 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-30 12:02:12 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-30 12:02:12 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 12:02:17 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:02:17 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-30 12:02:17 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-30 12:02:17 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-30 12:02:17 - [MESSAGE][INFO] - ===============================================================

2019-12-30 12:02:17 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-30 12:02:17 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-30 12:02:17 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-30 12:02:18 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-30 12:02:18 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-30 12:02:18 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-30 12:02:26 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-30 12:02:26 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-30 12:02:26 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-30 12:02:26 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-30 12:02:26 - [MESSAGE][INFO] - ===============================================================

2019-12-30 12:02:26 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-30 12:02:26 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-30 12:02:29 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-30 12:02:29 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-30 12:02:29 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (dcd37df8-b549-4f33-b939-d5e90cde7b19)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:02:29 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (dcd37df8-b549-4f33-b939-d5e90cde7b19)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:02:29 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (dcd37df8-b549-4f33-b939-d5e90cde7b19)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:02:30 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (dcd37df8-b549-4f33-b939-d5e90cde7b19)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:02:30 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (dcd37df8-b549-4f33-b939-d5e90cde7b19)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:02:30 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (dcd37df8-b549-4f33-b939-d5e90cde7b19)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:02:30 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (dcd37df8-b549-4f33-b939-d5e90cde7b19)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:02:30 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (dcd37df8-b549-4f33-b939-d5e90cde7b19)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:02:30 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (dcd37df8-b549-4f33-b939-d5e90cde7b19)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:02:30 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (dcd37df8-b549-4f33-b939-d5e90cde7b19)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:02:30 - [MESSAGE][INFO] - Impresion de Variable con: 196

2019-12-30 12:02:30 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-30 12:02:30 - [MESSAGE][INFO] - Max: 196

2019-12-30 12:02:30 - [MESSAGE][INFO] - Max String: 196

2019-12-30 12:02:30 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-30 12:02:30 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2019-12-30 12:02:31 - [MESSAGE][INFO] - Numero de Elementos: 44

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:02:31 - [MESSAGE][INFO] - Texto: 196

2019-12-30 12:02:31 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/196

2019-12-30 12:02:31 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2019-12-30 12:02:32 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2019-12-30 12:02:32 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 12:02:37 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:02:37 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more' is clicked on

2019-12-30 12:02:37 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more' is clicked on

2019-12-30 12:02:37 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze' is clicked on

2019-12-30 12:02:38 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze' is clicked on

2019-12-30 12:02:38 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2019-12-30 12:02:41 - [MESSAGE][INFO] - Elemento..1

2019-12-30 12:02:41 - [MESSAGE][INFO] - Numero de Elementos:  1

2019-12-30 12:02:42 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-30 12:02:42 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-30 12:02:44 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-30 12:02:44 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 12:02:49 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:02:49 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect"), "2", false): All options with value '2' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect' 

2019-12-30 12:02:49 - [MESSAGE][PASSED] - All options with value '2' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect' 

2019-12-30 12:02:49 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions' is clicked on

2019-12-30 12:02:50 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions' is clicked on

2019-12-30 12:02:50 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-30 12:02:51 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-30 12:02:51 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2019-12-30 12:02:56 - [MESSAGE][INFO] - Elemento..1

2019-12-30 12:02:56 - [MESSAGE][INFO] - Numero de Elementos:  1

2019-12-30 12:02:56 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-30 12:02:56 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type"), "1", true): All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type'  using regular expression

2019-12-30 12:02:57 - [MESSAGE][PASSED] - All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type'  using regular expression

2019-12-30 12:02:57 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month"), "12", true): All options with value '12' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month'  using regular expression

2019-12-30 12:02:58 - [MESSAGE][PASSED] - All options with value '12' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month'  using regular expression

2019-12-30 12:02:58 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day"), "31", true): All options with value '31' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day'  using regular expression

2019-12-30 12:03:00 - [MESSAGE][PASSED] - All options with value '31' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day'  using regular expression

2019-12-30 12:03:00 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget"), "5000000"): Text '5000000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget'

2019-12-30 12:03:01 - [MESSAGE][PASSED] - Text '5000000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget'

2019-12-30 12:03:01 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget"), "5100000"): Text '5100000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget'

2019-12-30 12:03:01 - [MESSAGE][PASSED] - Text '5100000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget'

2019-12-30 12:03:01 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget"), "4800000"): Text '4800000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget'

2019-12-30 12:03:01 - [MESSAGE][PASSED] - Text '4800000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget'

2019-12-30 12:03:01 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate' is clicked on

2019-12-30 12:03:02 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate' is clicked on

2019-12-30 12:03:02 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-30 12:03:02 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan" time="60.91" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan" status="PASSED">
         <system-out><![CDATA[2019-12-30 12:03:02 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan

2019-12-30 12:03:03 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-30 12:03:03 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-30 12:03:03 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-30 12:03:03 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-30 12:03:03 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-30 12:03:03 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-30 12:03:05 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-30 12:03:11 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-30 12:03:11 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-30 12:03:25 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-30 12:03:25 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-30 12:03:27 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-30 12:03:27 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-30 12:03:27 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-30 12:03:27 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-30 12:03:35 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-30 12:03:35 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 12:03:40 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:03:40 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-30 12:03:40 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-30 12:03:40 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-30 12:03:40 - [MESSAGE][INFO] - ===============================================================

2019-12-30 12:03:40 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-30 12:03:40 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-30 12:03:40 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-30 12:03:40 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-30 12:03:41 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-30 12:03:41 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-30 12:03:49 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-30 12:03:49 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-30 12:03:49 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-30 12:03:49 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-30 12:03:49 - [MESSAGE][INFO] - ===============================================================

2019-12-30 12:03:49 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-30 12:03:49 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-30 12:03:52 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-30 12:03:52 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-30 12:03:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (fa9f2a3b-9ddb-4525-9725-f6c13ec65eb9)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:03:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (fa9f2a3b-9ddb-4525-9725-f6c13ec65eb9)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:03:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (fa9f2a3b-9ddb-4525-9725-f6c13ec65eb9)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:03:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (fa9f2a3b-9ddb-4525-9725-f6c13ec65eb9)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:03:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (fa9f2a3b-9ddb-4525-9725-f6c13ec65eb9)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:03:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (fa9f2a3b-9ddb-4525-9725-f6c13ec65eb9)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:03:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (fa9f2a3b-9ddb-4525-9725-f6c13ec65eb9)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:03:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (fa9f2a3b-9ddb-4525-9725-f6c13ec65eb9)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:03:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (fa9f2a3b-9ddb-4525-9725-f6c13ec65eb9)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:03:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (fa9f2a3b-9ddb-4525-9725-f6c13ec65eb9)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:03:52 - [MESSAGE][INFO] - Impresion de Variable con: 196

2019-12-30 12:03:52 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-30 12:03:52 - [MESSAGE][INFO] - Max: 196

2019-12-30 12:03:52 - [MESSAGE][INFO] - Max String: 196

2019-12-30 12:03:53 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-30 12:03:53 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2019-12-30 12:03:53 - [MESSAGE][INFO] - Numero de Elementos: 44

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:03:54 - [MESSAGE][INFO] - Texto: 196

2019-12-30 12:03:54 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/196

2019-12-30 12:03:54 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2019-12-30 12:03:54 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2019-12-30 12:03:54 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-30 12:04:02 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-30 12:04:02 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more' is clicked on

2019-12-30 12:04:03 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more' is clicked on

2019-12-30 12:04:03 - [TEST_STEP][PASSED] - click(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval' is clicked on

2019-12-30 12:04:03 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval' is clicked on

2019-12-30 12:04:03 - [TEST_STEP][PASSED] - acceptAlert(): Alert accepted

2019-12-30 12:04:03 - [MESSAGE][PASSED] - Alert accepted]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/10.Anular Accion del plan" time="74.259" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/10.Anular Accion del plan" status="PASSED">
         <system-out><![CDATA[2019-12-30 12:04:03 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/10.Anular Accion del plan: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/10.Anular Accion del plan

2019-12-30 12:04:04 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-30 12:04:04 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-30 12:04:04 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-30 12:04:04 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-30 12:04:04 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-30 12:04:04 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-30 12:04:07 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-30 12:04:13 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-30 12:04:13 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-30 12:04:26 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-30 12:04:26 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-30 12:04:28 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-30 12:04:28 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-30 12:04:28 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-30 12:04:28 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-30 12:04:37 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-30 12:04:37 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 12:04:42 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:04:42 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-30 12:04:42 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-30 12:04:42 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-30 12:04:42 - [MESSAGE][INFO] - ===============================================================

2019-12-30 12:04:42 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-30 12:04:42 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-30 12:04:43 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-30 12:04:43 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-30 12:04:44 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-30 12:04:44 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-30 12:04:52 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-30 12:04:52 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-30 12:04:52 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-30 12:04:52 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-30 12:04:52 - [MESSAGE][INFO] - ===============================================================

2019-12-30 12:04:52 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-30 12:04:52 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-30 12:04:55 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-30 12:04:55 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-30 12:04:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e84bb340-a849-4b62-8ebd-1814b3c25bb0)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:04:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e84bb340-a849-4b62-8ebd-1814b3c25bb0)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:04:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e84bb340-a849-4b62-8ebd-1814b3c25bb0)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:04:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e84bb340-a849-4b62-8ebd-1814b3c25bb0)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:04:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e84bb340-a849-4b62-8ebd-1814b3c25bb0)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:04:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e84bb340-a849-4b62-8ebd-1814b3c25bb0)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:04:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e84bb340-a849-4b62-8ebd-1814b3c25bb0)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:04:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e84bb340-a849-4b62-8ebd-1814b3c25bb0)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:04:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e84bb340-a849-4b62-8ebd-1814b3c25bb0)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:04:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e84bb340-a849-4b62-8ebd-1814b3c25bb0)] -> xpath: //input[@name = 'items[]']]

2019-12-30 12:04:55 - [MESSAGE][INFO] - Impresion de Variable con: 196

2019-12-30 12:04:55 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-30 12:04:55 - [MESSAGE][INFO] - Max: 196

2019-12-30 12:04:55 - [MESSAGE][INFO] - Max String: 196

2019-12-30 12:04:55 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-30 12:04:55 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2019-12-30 12:04:56 - [MESSAGE][INFO] - Numero de Elementos: 44

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:56 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:57 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:57 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:57 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:57 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:57 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:57 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:57 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-30 12:04:57 - [MESSAGE][INFO] - Texto: 196

2019-12-30 12:04:57 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/196

2019-12-30 12:04:57 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2019-12-30 12:04:57 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2019-12-30 12:04:57 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-30 12:05:05 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-30 12:05:05 - [TEST_STEP][PASSED] - test.Metodos.select_items_actions("#action-list-table > tbody > tr > td > a"): test.Metodos.select_items_actions is PASSED

2019-12-30 12:05:05 - [MESSAGE][PASSED] - test.Metodos.select_items_actions is PASSED

2019-12-30 12:05:05 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 12:05:10 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:05:10 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/10.Anular Accion del Plan/1.btn_cancelPlan")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/10.Anular Accion del Plan/1.btn_cancelPlan' is clicked on

2019-12-30 12:05:11 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/10.Anular Accion del Plan/1.btn_cancelPlan' is clicked on

2019-12-30 12:05:11 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-30 12:05:16 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-30 12:05:16 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2019-12-30 12:05:17 - [MESSAGE][INFO] - Elemento..1

2019-12-30 12:05:17 - [MESSAGE][INFO] - Numero de Elementos:  1

2019-12-30 12:05:17 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-30 12:05:17 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/10.Anular Accion del Plan/2.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/10.Anular Accion del Plan/2.btn_Save' is clicked on

2019-12-30 12:05:18 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/10.Anular Accion del Plan/2.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2019-12-30 11:56:55 - [TEST_SUITE][PASSED] - 10.Anular Accion del plan: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/10.Anular Accion del plan]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
